html, body {
    height: 100%;
}

body {
    font: 12px tahoma, arial, sans-serif;
    text-align: center;
    position: relative;
    width: 100%;
    background: url(../../graphic/background/bg_pattern.gif) repeat 0 0;
}

/*
 * Helper
 */

.hide {
    display: none;
}

.right {
    float: right;
}

.left {
    float: left;
}

.center {
    text-align: center;
}

/*
 * Header
 */

header {
    position: absolute;
    top: 0;
    width: 100%;
    height: 145px;
    background-position: 0 0;
    z-index: 4;
    *left: 0;
}

#logo {
    position: absolute;
    left: 0;
    top: 8px;
}

#wrapper {
    text-align: left;
    position: relative;
    display: block;
    width: 990px;
    padding: 145px 0 50px;
    margin: 0 auto;
    z-index: 10;
}

/*
 * Content Section
 */

section#main {
    position: relative;
    width: 100%;
}


/*
 * Logo
 */
.logo {
    position: relative;
    display: inline-block;
}

.logo img {
    margin-top: 10px;
    margin-left: 10px;
}

/*
 * No-JS-Message
 */

#noJs {
    position: fixed;
    *position: absolute;
    top: 0;
    left: 10%;
    right: 10%;
    padding: 0 10px;
    background-color: #c6553b;
    box-shadow: 0 0 2px rgba(0,0,0, 0.5);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    z-index: 100;
}

#noJs p {
    margin: 0 0 3px 0;
}

#noJs p,
#noJs p a,
#noJs p span {
    color: #fff;
    font-size: 12px;
}

#noJs p span {
    white-space: nowrap;
}

#noJs p a {
    font-weight: bold;
}

/*
 * Sticky Element
 */

body .sticky {
    position: fixed;
}
